<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2016-05-05 17:00:00.00 GD 02h52'41.50" W 22d54'24.65" S</id>
<person>
<lastname>Beginning of Life</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2016-05-05 13:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2016-05-05 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2016-05-05 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2016-05-05 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Rio de Janeiro</county>
<city>Rio de Janeiro</city>
<longitude>02h52'41.50" W</longitude>
<latitude> 22d54'24.65" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>État de Rio de Janeiro</state>
<country>Brésil</country>
</horoscope>
